[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileUtil' (#lcl)

# TFileSearcher.OnFileFound

Is invoked when file is found.

## Declaration

Source position: fileutil.pas line 168

`public property TFileSearcher.OnFileFound: TFileFoundEvent read FOnFileFound write FOnFileFound;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .